{
    "packages": [
        {
            "name": "nemiah/php-fints",
            "version": "3.7.0",
            "version_normalized": "3.7.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/nemiah/phpFinTS.git",
                "reference": "08257e10229db2d4ca8c54ed7fec0f390b332519"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/nemiah/phpFinTS/zipball/08257e10229db2d4ca8c54ed7fec0f390b332519",
                "reference": "08257e10229db2d4ca8c54ed7fec0f390b332519",
                "shasum": ""
            },
            "require": {
                "ext-curl": "*",
                "ext-mbstring": "*",
                "php": ">=8.0",
                "psr/log": "^1|^2|^3"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^3.0",
                "php-mock/php-mock-phpunit": "^2.6",
                "phpunit/phpunit": "^9.5"
            },
            "suggest": {
                "abcaeffchen/sephpa": "1.*",
                "monolog/monolog": "Allow sending log messages to a variety of different handlers",
                "nemiah/php-sepa-xml": "dev-master"
            },
            "time": "2025-10-14T15:05:56+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Fhp": "lib/",
                    "Tests\\Fhp": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "PHP Library for the protocols fints and hbci",
            "homepage": "https://github.com/nemiah/phpFinTS",
            "support": {
                "issues": "https://github.com/nemiah/phpFinTS/issues",
                "source": "https://github.com/nemiah/phpFinTS/tree/3.7"
            },
            "install-path": "../nemiah/php-fints"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
